Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065174 - [RFE][neutron]: LBaaS ceilometer integration
Summary: [RFE][neutron]: LBaaS ceilometer integration
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-14 05:08 UTC by RHOS Integration
Modified: 2015-11-20 19:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:15:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2014-02-14 05:08:17 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/lbaas-ceilometer-integration.

Description:

WIP.
The intention of this blue print is to address monitoring and alerting for LBaaS using celimometer.
For the Juno release, we would like to have LBaaS monitoring and alerting inegrated with ceilometer for the following type of use cases.
1. Tenants operations aspects of LBaaS
2. Orchestration using LBaaS based KPIs and Alerts
3. Admins/Operators management of LBaaS

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.